@extends('layouts.pro-logged-in')
@section('content')

    <h3 class="d-flex mb-3">
        <div>Transactions: List</div>
        <div class="ml-auto">
            <!-- _ADD_NEW_LINK_ -->
        </div>
    </h3>

    <div class="table-responsive p-0 bg-white border">
        <table class="table table-hover text-nowrap">
            <thead>
            <tr>
<th>Id</th>
<th>Amount</th>
<th>Custom Memo</th>
<th>Plus Or Minus</th>
<th>Reason Type</th>
<th>Resulting Balance</th>
<th>System Memo</th>
<th>Bill Id</th>
<th>Client Id</th>
<th>Pro Id</th>
<th>Created At</th>
<th>Uid</th>
<th>Created By Session Id</th>
<th>Type</th>
            </tr>
            </thead>
            <tbody>
            @foreach($records as $record)
                <tr>
<td><?= $record->id ?></td>
<td><?= $record->amount ?></td>
<td><?= $record->custom_memo ?></td>
<td><?= $record->plus_or_minus ?></td>
<td><?= $record->reason_type ?></td>
<td><?= $record->resulting_balance ?></td>
<td><?= $record->system_memo ?></td>
<td><?= $record->bill_id ?></td>
<td><?= $record->client_id ?></td>
<td><?= $record->pro_id ?></td>
<td><?= $record->created_at ?></td>
<td><?= $record->uid ?></td>
<td><?= $record->created_by_session_id ?></td>
<td><?= $record->type ?></td>
                </tr>
            @endforeach
            </tbody>
        </table>
    </div>

@endsection
