@extends('admin.meetings.view')
@section('content-inner')

    <h4 class='my-3'>
        <div>Put Stranger Info</div>
    </h4>

    <form action="/post-to-api"
          method="post" enctype="multipart/form-data"
          class="bg-light rounded border px-3 pt-3 mr-3 mb-3">
        @csrf

        @if (session('message'))
            <div class="alert alert-danger">{{ session('message') }}</div>
        @endif

        <input type="hidden" name="_uid" value="{{ $record->uid }}">
        <input type="hidden" name="_api" value="/api/meeting/putStrangerInfo">
        <input type="hidden" name="_success" value="{{route('meetings-view', ['uid' => $record->uid])}}">
        <input type="hidden" name="_return" value="{{route('meetings_SINGLE-ACTION_putStrangerInfo', ['uid' => $record->uid])}}">
        <div class='form-group mb-3'>
<label class='control-label'>Stranger First Name</label>
<input class='form-control' type='text' name='strangerFirstName' value='{{ old('strangerFirstName') ? old('strangerFirstName') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Last Name</label>
<input class='form-control' type='text' name='strangerLastName' value='{{ old('strangerLastName') ? old('strangerLastName') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Dob</label>
<input class='form-control' type='date' name='strangerDob' value='{{ old('strangerDob') ? old('strangerDob') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Mcn</label>
<input class='form-control' type='text' name='strangerMcn' value='{{ old('strangerMcn') ? old('strangerMcn') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Is Stranger Mcn Ppb</label>
<input class='form-control' type='boolean' name='isStrangerMcnPpb' value='{{ old('isStrangerMcnPpb') ? old('isStrangerMcnPpb') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Mcn Detail</label>
<input class='form-control' type='text' name='strangerMcnDetail' value='{{ old('strangerMcnDetail') ? old('strangerMcnDetail') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Ssn</label>
<input class='form-control' type='text' name='strangerSsn' value='{{ old('strangerSsn') ? old('strangerSsn') : '' }}' >
</div>
<div class='form-group mb-3'>
<label class='control-label'>Stranger Detail</label>
<input class='form-control' type='text' name='strangerDetail' value='{{ old('strangerDetail') ? old('strangerDetail') : '' }}' >
</div>
        <div class="form-group mb-3">
            <button class="btn btn-sm btn-primary mr-3 px-5">Submit</button>
            <a href="{{route('meetings-view', ['uid' => $record->uid])}}" class="btn btn-sm btn-default px-5">Cancel</a>
        </div>
    </form>

@endsection
